Apple to Patch JailbreakMe 3.0 Vulnerability in Upcoming iOS Software Update [iOS 4.3.4]

News | Saturday July 2 2011 5:25 AM | Comments (0) Tags: , , , , , ,

, Apple has confirmed that it will be patching the JailbreakMe 3.0 vulnerability in upcoming iOS software update –
.
,
yesterday, which uses a userland exploit to jailbreak and install
on an iOS device.
Security experts have raised concerns that the vulnerability in iOS could be exploited in a similar way by malicious websites to install malware.
Apple Inc. spokeswoman Bethan Lloyd said Thursday the company is “aware of this reported issue and developing a fix that will be available to customers in an upcoming software update.”
She declined to specify when the update would be available.
This doesn’t come as a surprise. When some of the
on the internet earlier in the week, Comex expected Apple to release an iOS software update (iOS 4.3.4) to fix the vulnerability used in JailbreakMe 3.0 and had advised users to take a backup of SHSH blobs.
few days back to take a backup of your SHSH blobs so that you can downgrade to the older version of iOS if required. Jailbreakers and iPhone unlockers should also avoid upgrading to iOS 4.3.4 if it is released, until the jailbreak community does not release the latest tools for iOS 4.3.4.
.4, but don’t want to be exposed to the security vulnerability then you can install
on Cydia to fix the vulnerability associated with viewing malicious PDF files. You can checkout the instructions to install it in this
.
We’ll let you know as soon as there are any further updates, so stay tuned here at 
.

No Comments »

No comments yet.

RSS feed. TrackBack URI

Leave a comment

You must be logged in to post a comment.